=== debian/control ===
Source: python-asynctest
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 dh-python,
 python3,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.4.1
Homepage: https://github.com/Martiusweb/asynctest
Vcs-Git: https://salsa.debian.org/debian/python-asynctest.git
Vcs-Browser: https://salsa.debian.org/debian/python-asynctest
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-asynctest
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: unittest extension for testing asyncio libraries
 The package asynctest is built on top of the standard unittest module
 and cuts down boilerplate code when testing libraries for asyncio.
 .
 Currently, asynctest targets the "selector" model,
 hence, some features will not (yet?) work with Windows' proactor.

Package: python3-asynctest-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: unittest extension for testing asyncio libraries - documentation
 The package asynctest is built on top of the standard unittest module
 and cuts down boilerplate code when testing libraries for asyncio.
 .
 Currently, asynctest targets the "selector" model,
 hence, some features will not (yet?) work with Windows' proactor.
 .
 This package provides documentation for the asynctest module.
