=== debian/rules ===
#!/usr/bin/make -f

DH_OPTIONS = -O--buildsystem=pybuild

STEM = asynctest
DOCDIR = debian/python3-$(STEM)-doc/usr/share/doc/python3-$(STEM)-doc/html

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m unittest --verbose test
endif

override_dh_sphinxdoc:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	sphinx-build -b html doc $(DOCDIR)
	dh_sphinxdoc
endif

%:
	dh $@ --with python3,sphinxdoc $(DH_OPTIONS:-O%=%)
